/* 
    Document   : special
    Created on : Feb 11, 2013, 2:31:05 PM
    Author     : brxtux
*/

/* JB JAN 15 2020 */
#content-container p a, #content p a {
    font-family: Georgia, "Times New Roman", Times, serif;
}
/*
*/
div.slide_description {
	clear: none;
	margin-top: 0px;
	padding-top: 0px;
}
div.slide_description p:first-child {
	x-margin-top: -1.2em;
}

#content-area h1 {
	text-align: center;
	color: #900;
}
#content-area p {
	clear:none;
}
#content-area p.blockquote {
	clear:none;
}
div.slide_description p.blockquote {
	clear: both;
}


div.x-slide_image {
	margin-bottom: 1em;
}

/* jtk-2020-01-a */
div.slide_image {
	x-float:left;
	x-width: auto;
	x-max-width: 350px;
	x-margin-right: 35px;
	x-padding-right: 0px;
	x-border: #222 1px solid;
	margin: auto;
	left: 50%;
	width: 98%;
	x-border: 3px solid blue;
	padding: 1%;
	padding-right: 20pt;
}
div.slide_image p {
	x-max-width: 75%;
	left:50%;
	margin:auto;
	text-align: center;
}
div.slide_image img {
	x-max-width: 75%;
	left:50%;
	margin:auto;
}

/* jtk-2020-01-a */
.bio-list {
	clear:both;
}
.bio-list-container div {
	padding-bottom: 5px;

}
.bio-list-container div.floated {
	clear:none;
	float: left;
	margin: 5px;
	padding: 5px;
	border: 1px dotted #990000;
}
/* JB JAN 15 2020 */

.content-area a {
  	font-family: Georgia, "Times New Roman", Times, serif;
}
h6 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: 300;
	line-height: 36px;
	margin-bottom: 6px;
}

@media only screen and (min-width: 1px) and (max-width: 999px)  {
	div.slide_image {
		float: none;
		max-width: 100%;
		left:50%;
		margin:auto;
	}
}
@media only screen and (min-width: 1000px) and (max-width: 5000px)  {
	p.blockquote, p.blockquote.block-no-outline {
		background: none;
		background-color: #fff;
		border: 0px solid #dcddde;
		font-weight: normal;
	}
	p.blockquote.block-outline {
		background-color: #fff;
		background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#f3f4f4));
		background: -webkit-linear-gradient(top, #fff, #f3f4f4);
		background: -moz-linear-gradient(top, #fff, #f3f4f4);
		background: -ms-linear-gradient(top, #fff, #f3f4f4);
		background: -o-linear-gradient(top, #fff, #f3f4f4);
		border: 1px solid #dcddde;
		font-weight: normal;
	}
	div.slide_image > img {
		cursor: pointer;
	}
	div.slide_image {
		float: left;
		max-width: 33%;
	}
	div.slide_image_full {
		float: none;
		max-width: 90%;
		left:50%;
		margin:auto;
	}
}
@media only screen and (min-width: 1001px) and (max-width: 1250px)  {
	div.slide_image {
		float: left;
		max-width: 50%;
	}
}
